a:visited  { color: #c30000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a:link  { color: #c30000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a:hover { color: blue; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.navb a:link  { color: #ffffff; font-size: 12px; font-family: verdana; font-weight: bold }
.nav a:link { color: #ffffff; font-size: 9px; font-family: verdana }
.navb a:visited  { color: #ffffff; font-size: 12px; font-family: verdana; font-weight: bold }
.nav a:visited { color: #ffffff; font-size: 9px; font-family: verdana }
.navb a:hover  { color: #006; font-size: 12px; font-family: verdana; font-weight: bold }
.nav a:hover { color: #006; font-size: 9px; font-family: verdana }
.navb a:active  { color: #ffffff; font-size: 12px; font-family: verdana; font-weight: bold }
.nav a:active { color: #ffffff; font-size: 9px; font-family: verdana }
.fontd { color: #000033; font-size: 11px; font-family: verdana; font-weight: 550; line-height: 20px; text-decoration: none }
.fontw  { color: #ffffff; font-size: 11px; font-family: verdana; text-decoration: none }
.fontb { color: #006; font-size: 11px; font-family: verdana; text-decoration: none }
.classb { color: #666699; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: 600 }
.fontlb { color: #55a8dd; font-size: 11px; font-family: verdana; line-height: 16px; text-decoration: none }
body   { font-size: 11px; font-family: verdana, Arial, Helvetica, Geneva, Swiss; background-color: #ccc; margin-left: 0 }
.celld { color: #ffffff; font-size: 11px; font-family: verdana; text-decoration: none; background-color: #4c92ce }
.celll { color: #000066; font-size: 11px; font-family: verdana; text-decoration: none; background-color: #f5f5f5 }
.button { color: #4c92ce; font-size: 11px; font-family: verdana; font-weight: 600; background-color: #efefef }
td, tr  { color: navy; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h1   { color: navy; font-size: 5pt }
.outline     { padding: 0; border: solid 2px #003 }
.fishing_report   { color: navy; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 15px; border: solid 1px #69c }
.fishing { color: navy; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 8x 8x 8x 8x; border: solid 1px #69c }
.salmon   { padding-left: 5px; border: solid 1px #006 }
.charter_fishing  { padding: 5px; border: solid 1px #006 }
.go_fishing { padding: 5px 15px; border: solid 1px #006 }
.copyright { color: #999; font-size: 10px; font-family: verdana }
.charters  { color: #999; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
.sportfishing    { color: #000; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }